Subject: Re: [AVT] path MTU discovery: feedback requested

From: Marc Petit-Huguenin <[email-masked]>
Date: Thu, 12 Mar 2009 12:28:13 -0700

Dan Wing wrote:
> I expect that Marc's draft would be valuable for senders of large RTP payloads
> -- such as video.  Please provide feedback on the usefulness of learning the
> path MTU, and on his specific technique, to [email-masked].
> 
>   "Path MTU Discovery Using Session Traversal Utilities for NAT (STUN)"
>   http://tools.ietf.org/html/draft-petithuguenin-behave-stun-pmtud-01

A new version of this draft is available:

http://www.ietf.org/internet-drafts/draft-petithuguenin-behave-stun-pmtud-03.txt

There is also a file formatted to be read on an Amazon Kindle:

http://ietf.implementers.org/draft-petithuguenin-behave-stun-pmtud-03.mobi

Comments are welcome.

Thanks.

-- 
Marc Petit-Huguenin
Home: [email-masked]
Work: [email-masked]